The PHP Group

Notified:  February 23, 2012 Updated: May 08, 2012

Status

  Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

http://www.php.net/archive/2012.php#id2012-05-08-1 http://www.php.net/archive/2012.php#id2012-05-03-1 http://php.net/ChangeLog-5.php